
/* --- --- --- Texte  --- --- --- */
#featuresanddimensions-title:after{
    content: "Eigenschaften & Maße";
}

/* Delivery and Shipping */
#deliveryandshipping-title:after{
    content: "Lieferung & Versand";
}

#deliveryandshipping-content:after{
    content: "Was wird geliefert";
}

/* Description */
#description-title:after{
    content: "Produktbeschreibung";
}

#topfeatures-title:after{
    content: 'Top-Features';
}

#contactbutton-title:after{
    content: 'Frage stellen';
}

#deliverymobile-title:after{
    content: 'Lieferumfang';
}

#dimensionsmobile-title:after{
    content: 'Abmessungen';
}

#footermobile-aboutus-title:after{
    content: 'Über uns';
}

#footermobile-disposal-title:after{
    content: 'Entsorgungshinweise';
}

#footer-aboutus-title:after{
    content: 'Über uns';
}

#footer-disposal-title:after{
    content: 'Entsorgungshinweise';
}

#footer-faq-title:after{
    content: 'FAQ';
}

#footer-withdrawal-title:after{
    content: 'Widerrufsrecht';
}

#footer-shop-title:after{
    content: 'Unser Ebay-Shop';
}

/* USP */
#usp-item-1:after{
    content: '';
}

#usp-item-2:after{
    content: '' ;
}

#usp-item-3:after{
    content: url('https://cdn2.elektronik-star.de/images/widerrufsrecht_2019/klarstein_rectangle_de.png');
}


#usp{
    background-color: white;
}

#usp, #usp-item-1, #usp-item-2, #usp-item-3 {
    display: flex;   
}

/* uspmob */
#uspmob{
    background-color: white;    
    display: flex !important;   
}

#uspmob-item-1:after{
    content: url('https://cdn2.elektronik-star.de/images/widerrufsrecht_2019/klarstein_rectangle_de.png');
}

#featureslist-title:after{
    content: "Eigenschaften";
}


#featureslist-title:after{
    content: "Eigenschaften";
}

#topfeatureslist-title:after{
    content: "Top-Eigenschaften";
}

#dimensions-title:after{
    content: "Maße";
}

#featuresgallery-title:after{
    content: "Features und Funktionen";
}

/* Social Proof */
#socialproof-title:after{
    content: 'beliebt und begehrt';
}

.ctbuytext:after{
    content: ' Kunden kauften diesen Artikel europaweit in den letzten ';
}

.ctbuycount .ctbuyhourtype::after {
    content: " Stunden ";
}

.ctbuycount .ctbuydaytype::after {
    content: " Tagen ";
}

#articlenumber:after{
    content: 'Artikelnummer:';
}

.cta-button:after{
    content: 'Sofort kaufen';
}

.ctreviewcount::after {
    content: " Bewertunge(n) ";
}

/* Seals Label */
.seals-label:after, .seals-label-mobile:after{
    content: "Ausgewählte Testberichte";
}